» Ubuntu » Paquets » lucid (10.04LTS) » gnome » libsubtitleeditor0
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Paquet source : subtitleeditor  ]

Paquet : libsubtitleeditor0 (0.30.0-1ubuntu1) [universe]

Liens pour libsubtitleeditor0

Screenshot

Ressources Ubuntu :

Télécharger le paquet source subtitleeditor :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Anibal Avelar

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

subtitleeditor lib - runtime files

Subtitle Editor is a GTK+2 tool to edit subtitles. It can be used for new subtitles or as a tool to transform, edit, correct and refine existing subtitles.

This program also shows sound waves, which makes it easier to synchronise subtitles to voices.

Runtime files.

Autres paquets associés à libsubtitleeditor0

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libatk1.0-0 (>= 1.20.0)
    The ATK accessibility toolkit
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libcairo2 (>= 1.2.4)
    The Cairo 2D vector graphics library
  • dep: libcairomm-1.0-1 (>= 1.6.4)
    C++ wrappers for Cairo (shared libraries)
  • dep: libenchant1c2a (>= 1.4.2)
    a wrapper library for various spell checker engines
  • dep: libfontconfig1 (>= 2.4.0)
    generic font configuration library - runtime
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libglade2-0 (>= 1:2.6.1)
    library to load .glade files at runtime
  • dep: libglademm-2.4-1c2a (>= 2.6.0)
    C++ wrappers for libglade2 (shared library)
  • dep: libglib2.0-0 (>= 2.16.0)
    The GLib library of C routines
  • dep: libglibmm-2.4-1c2a (>= 2.19.8)
    C++ wrapper for the GLib toolkit (shared libraries)
  • dep: libgtk2.0-0 (>= 2.16.0)
    The GTK+ graphical user interface library
  • dep: libgtkmm-2.4-1c2a (>= 1:2.16.0)
    C++ wrappers for GTK+ (shared libraries)
  • dep: libpango1.0-0 (>= 1.14.0)
    Layout and rendering of internationalized text
  • dep: libpangomm-1.4-1 (>= 2.24.0)
    C++ Wrapper for pango (shared libraries)
  • dep: libsigc++-2.0-0c2a (>= 2.0.2)
    type-safe Signal Framework for C++ - runtime
  • dep: libstdc++6 (>= 4.4.0)
    The GNU Standard C++ Library v3
  • dep: libxml++2.6-2 (>= 2.24.0)
    A C++ interface to the GNOME XML library (libxml2)
  • dep: libxml2 (>= 2.6.27)
    GNOME XML library

Télécharger libsubtitleeditor0

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 1 078,9 ko4 808,0 ko [liste des fichiers]
i386 1 036,1 ko3 996,0 ko [liste des fichiers]